Version in base suite: 1.6

Version in overlay suite: 1.7~deb9u1

Base version: corekeeper_1.6

Target version: corekeeper_1.7~deb9u1

Base files: corekeeper_1.6_amd64.deb

Target files: corekeeper_1.7~deb9u1_amd64.deb

Postinst files: lines which differ

# Set /var/crash to not be world writable
# to prevent crashes being able to write arbitrary files
[ "$1" = configure ] &&
dpkg --compare-versions "$2" le-nl 1.6 &&
! dpkg-statoverride --list /var/crash &&
chmod 0755 /var/crash
{++}
# Automatically added by dh_installdeb